export default {
    "infcon.seaownref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "infcon.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "infcon.searef":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],



    "infcon.pty.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 24,message:"长度不能超过24"}
    ],
    "infcon.pty.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "infcon.seapty":[
        {type: "string", required: false, message: "必输项"},
        {max: 24,message:"长度不能超过24"}
    ],


    "infcon.opndatfrom":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "infcon.opndatto":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "infcon.usr.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],



    "infcon.seaamtfr":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "infcon.seaamtto":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],


    "infbut.dspstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],



    "infcon.trnstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],


    "infcon.cbbstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "infcon.cbestm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],


    "infcon.fepstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],


    "infcon.fcpstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],



    "infcon.sepstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "infcon.sepp.sepstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "infcon.sepp.fcpstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],

    "infcon.sepp.fepstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],

    "infcon.sepp.glpstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "infcon.seabucdatfro":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "infcon.seabucdatto":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "infcon.seatrninr":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],
    "infcon.glestm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],


    "infcon.smhdatfrom":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "infcon.smhdatto":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],

    "infcon.smhstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],





    "infcon.sptstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "infcon.diadatfrom":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "infcon.diadatto":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],

    "infcon.diastm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "infcon.liastm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "prtpanblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 200,message:"长度不能超过200"}
    ],
    "infcon.ordstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],

    "infcon.ordp0.recget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "infcon.ord.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 32,message:"长度不能超过32"}
    ],
    "infcon.ordp0.recget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "infcon.ord.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "infcon.ord.inr":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],
    "infcon.ordp0.conarg.selref":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "infcon.ordp0.conarg.selnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "infcon.ordp0.pta.ptyextkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 24,message:"长度不能超过24"}
    ],
    "infcon.ordp0.pta.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "infcon.ord.ownusr":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],
    "infcon.ord.inidattim":[
        {type: "string", required: false, message: "必输项"},
        {max: 15,message:"长度不能超过15"}
    ],


    "infcon.ord.stadattim":[
        {type: "string", required: false, message: "必输项"},
        {max: 15,message:"长度不能超过15"}
    ],
    "infcon.ord.tardattim":[
        {type: "string", required: false, message: "必输项"},
        {max: 15,message:"长度不能超过15"}
    ],
    "infcon.ord.cpldattim":[
        {type: "string", required: false, message: "必输项"},
        {max: 15,message:"长度不能超过15"}
    ],


    "infcon.ord.inftxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],



    "trnmod.trndoc.dtemod.dtetagm06":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "trnmod.trndoc.dtemod.dtetagm53nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.trndoc.dtemod.dtetagm53num":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.trndoc.dtemod.dtetagm07":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "trnmod.trndoc.dtemod.dtetagm08":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "ccdgrp.blk.setins":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "trnmod.ptsmod.fecinf.fecstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "trnmod.cipmod.dafnzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 34,message:"长度不能超过34"}
    ],
    "trnmod.cipmod.dafnmc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.dddbsh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "trnmod.cipmod.zjg1hh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.zjg2hh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.zjg1mc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.zjg2mc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.pyebchkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrkhh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.pyebchnam":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.fukrhm":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.recsehbch":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuyns1":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.recsehbchnam":[
        {type: "string", required: true, message: "必输项"},
        {max: 100,message:"长度不能超过100"}
    ],
    "trnmod.cipmod.staonebch":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuyns2":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.staonebchnam":[
        {type: "string", required: true, message: "必输项"},
        {max: 100,message:"长度不能超过100"}
    ],
    "trnmod.cipmod.stasehbch":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuyns3":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.stasehbchnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 100,message:"长度不能超过100"}
    ],
    "trnmod.cipmod.skrdz2":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuyns4":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skrdz3":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrdz2":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkhkhh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skkhhh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skrdz4":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrdz3":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkkhmc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skkhhm":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skrdz5":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrdz4":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkhdzh":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skkhdz":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skrdz6":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrdz5":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkkhzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skkhzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skrdz7":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrdz6":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuynh2":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrdz7":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuynh4":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuynh3":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.ddbhao":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.feiyon":[
        {type: "string", required: false, message: "必输项"},
        {max: 15,message:"长度不能超过15"}
    ],
    "trnmod.cipmod.fufeih":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.ddmisu":[
        {type: "string", required: true, message: "必输项"},
        {max: 100,message:"长度不能超过100"}
    ],
    "trnmod.cipmod.feiyn2":[
        {type: "string", required: false, message: "必输项"},
        {max: 15,message:"长度不能超过15"}
    ],

    "trnmod.cipmod.ffeih2":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fyo1bz":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "trnmod.cipmod.fyo2bz":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "trnmod.cipmod.fkreid":[
        {type: "string", required: false, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],
    "trnmod.cipmod.cskeid":[
        {type: "string", required: false, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],

    "trnmod.cipmod.skreid":[
        {type: "string", required: false, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],

    "trnmod.cipmod.cskfzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 34,message:"长度不能超过34"}
    ],
    "trnmod.cipmod.cskrzj":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrzjh":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],

    "trnmod.cipmod.csfdz1":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],

    "trnmod.cipmod.skrzjh":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],

    "trnmod.cipmod.csfdz2":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],

    "trnmod.cipmod.fkrzhj":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skrzhj":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.csfdz3":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.fkfyzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 34,message:"长度不能超过34"}
    ],
    "trnmod.cipmod.skfyzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 34,message:"长度不能超过34"}
    ],
    "trnmod.cipmod.csfdz4":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.fkfdz1":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz1":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.csfdz5":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.fkfdz2":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz2":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.csfdz6":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.fkfdz3":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz3":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.csfdz7":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.fkfdz4":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz4":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.cskzjh":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.fkfdz5":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz5":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.fkfdz6":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz6":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.cfkeid":[
        {type: "string", required: false, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],
    "trnmod.cipmod.fkfdz7":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz7":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.cfkfzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 34,message:"长度不能超过34"}
    ],
    "trnmod.cipmod.cfkrzj":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.ddmsu1":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz1":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],

    "trnmod.cipmod.ddmsu2":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz2":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],

    "trnmod.cipmod.ddmsu3":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz3":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.ddmsu4":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz4":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.ddmsu5":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz5":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.ddmsu6":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz6":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.ddmsu7":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz7":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.ddmsu8":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cfkzjh":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.mxywbs":[
        {type: "string", required: false, message: "必输项"},
        {max: 15,message:"长度不能超过15"}
    ],
    "trnmod.cipmod.fqzyhh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.mxywje":[
        {type: "string", required: false, message: "必输项"},
        {max: 18,message:"长度不能超过18"}
    ],
    "trnmod.cipmod.jszyhh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.mxywsh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
}