import Utils from "~/utils"

/**
* Botset Check规则
*/
let checkObj = {
    "liaall.misamt"                      :null,
    "bodgrp.rec.matpertyp"                      :null,
    "botp.recget.sdamod.dadsnd"                      :null,
    "bodgrp.dre.adrelc"                      :null,
    "cnybop.outflg"                      :null,
    "bodgrp.dre.pts.nam"                      :null,
    "liaall.limmod.limpts.oth.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "bodgrp.col.pts.adrblk"                      :null,
    "bodgrp.blk.dftins"                      :null,
    "liaall.limmod.limpts.wrk.pts.nam"                      :null,
    "cnybop.cnyflg"                      :null,
    "bodgrp.blk.delins"                      :null,
    "bodgrp.rec.focflg"                      :null,
    "bodgrp.drr.adrelc"                      :null,
    "bodgrp.dre.namelc"                      :null,
    "liaall.limmod.wrkp.ptsget.sdamod.dadsnd"                      :null,
    "lendoc.account"                      :null,
    "bodgrp.dre.pts.adrblk"                      :null,
    "bodgrp.drr.pts.extkey"                      :null,
    "liaall.limmod.limpts.oth.pts.extkey"                      :null,
    "bodgrp.rec.matperbeg"                      :null,
    "liaall.limmod.ownref"                      :null,
    "bodgrp.blk.proins"                      :null,
    "liaall.limmod.ecifno"                      :null,
    "bodgrp.drr.pts.adrblk"                      :null,
    "bopmod.szflg"                      :null,
    "liaall.limmod.othp.ptsget.sdamod.dadsnd"                      :null,
    "cnybop.traflg"                      :null,
    "botp.colp.ptsget.sdamod.dadsnd"                      :null,
    "bodgrp.col.adrelc"                      :null,
    "botp.drrp.ptsget.sdamod.dadsnd"                      :null,
    "bodgrp.col.pts.extkey"                      :null,
    "liaall.tenstm"                      :null,
    "setmod.redamt"                      :null,
    "bodgrp.drr.pts.nam"                      :null,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :null,
    "bopmod.basflg"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "bodgrp.col.namelc"                      :null,
    "liaall.limmod.limpts.nonrevflg1"                      :null,
    "cnybop.libflg"                      :null,
    "botp.drep.ptsget.sdamod.dadsnd"                      :null,
    "bodgrp.blk.colins"                      :null,
    "bopmod.ownextkey"                      :null,
    "setmod.docamt"                      :null,
    "bodgrp.drr.namelc"                      :null,
    "bodgrp.col.pts.nam"                      :null,
    "bopmod.acttyp"                      :null,
    "bodgrp.blk.othins"                      :null,
    "bodgrp.dre.pts.extkey"                      :null,
    "mtabut.clsflg"                      :null,
    "cnybop.vouflg"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

